Page MenuHomePhabricator

Get materials for FOSDEM stand
Closed, ResolvedPublic

Description

Get materials ready for FOSDEM stand.

Notes for FOSDEM 2017:

  • Bring power strip so we can plug in more than two devices.
  • Bring/professionally print materials (e.g. flyers, brochures, postcards) for core MediaWiki. It doesn't seem like anyone has these stocked up, so this needs to be started well ahead of time.
  • Bring/professionally print materials for other projects from the MediaWiki ecosystem (good if they have URLs/QR codes).
  • Bring print materials for Wikidata.
  • Maybe bring T-shirts to sell/provide for donations. Not sure if this is feasible for us, but some other stands do it.

Event Timeline

Mattflaschen-WMF claimed this task.
Mattflaschen-WMF raised the priority of this task from to Normal.
Mattflaschen-WMF updated the task description. (Show Details)

I guess this would include stickers, maybe printed documentation, maybe posters, etc.

Anyone know what exactly the previous stands had, and how we would get them there?

Aklapper set Security to None.

@Lydia_Pintscher, @Romaine, if you have ideas for what Wikidata materials would be good, let's coordinate.

Same for other projects.

I'll bring Wikidata stickers. I don't think we have anything else to give away at the moment but I'll check.

hashar removed a subscriber: hashar.Jan 4 2016, 11:15 AM
Catrope added a subscriber: Ppena.Jan 12 2016, 12:17 AM

I emailed @Ppena and she said:

for the FOSDEM we already sent last year- they have extra 2 boxes of swag in Belgium with WIKIMEDIA BE

There are materials in the Wikimedia office in Brussels that are left over from last year. I have the keys to the office and I can give access to it on the Saturday of the conference in the morning.

The focus of the materials was in 2015 mostly on Wikipedia and Wikimedia. Last year we spoke about this and we thought that it would be good to have a larger focus on Wikidata and MediaWiki, as FOSDEM is mostly for developers.

So how can we bring Wikidata and MediaWiki more in the spotlights?

Reedy added a subscriber: Reedy.Jan 12 2016, 12:41 AM

I'm planning on being at FOSDEM, and will have my car... If transport assistance is needed :)

@Romaine Yes, that is a valid point. However, absent other stuff, we could use it as a fallback. @Lydia_Pintscher is going to bring Wikidata stuff.

@GHoltman Is there any MediaWiki/Wikimedia technology stuff available?

There are lapel pins for both. I'm working out options for print on demand for the future when we need specific project ideas that might not warrant space on the store but would be beneficial to have for events.

We don't have time to turn around items and ship to Europe this month due to a serious backlog on all items from December.

@GHoltman Okay, let's sync up on the lapel pins. I'm in the office this week.

MediaWiki-branded sunflower oil.

ori awarded a token.Jan 12 2016, 5:03 AM

Matt - I'm not back in again till Monday but you (or I) can place an internal order and have them shipped from the warehouse in Missouri. They can come to you to carry with you or they can be shipped to Brussels. Let me know what you'd prefer.

@mattflaschen @Lydia_Pintschter @Jens_Ohlig we also have Wikidata Postcards left and posters. Additional to that we have GameJam Stickers, or Wikimedia / Wikipedia Roll / GameJam Roll Ups we could bring?
I would also volunteer to stay there in a Wikidata Shirt

Mattflaschen-WMF added a comment.EditedJan 21 2016, 2:03 AM

@samuwmde The Wikidata postcards and posters would be great to have.

Thanks for volunteering to man the stand. I've started a list at T106560: Organize MediaWiki stand in FOSDEM 2016

In T122374#1902509, @Mattflaschen wrote:

I guess this would include stickers, maybe printed documentation, maybe posters, etc.
Anyone know what exactly the previous stands had, and how we would get them there?

In T122374#1951018, @Mattflaschen wrote:

@samuwmde The Wikidata postcards and posters would be great to have.
Thanks for volunteering to man the stand. I've started a list at T106560: Organize MediaWiki stand in FOSDEM 2016

@Mattflaschen I am available to man the stand, at least for the first day.

@Mattflaschen We will bring tomorrow a Wikidata poster (A0 with W), postcards, pins, pencils, stickers. And T-Shirts for the people who man the stand., when they like.

@Mattflaschen We will bring tomorrow a Wikidata poster (A0 with W), postcards, pins, pencils, stickers. And T-Shirts for the people who man the stand., when they like.

Great. Thanks very much. See you tomorrow.

Aklapper closed this task as Resolved.Jan 31 2016, 11:57 PM

FOSDEM 2016 is over and this happened. Hence closing this task as resolved.
Thanks a lot to everybody who made this possible.

@Romaine et al:

@Heather said that while there are no current materials for this, the WMF Communications team may be able to help with this (given enough lead time). This could be applicable for Wikimania 2016, FOSDEM 2017, maybe other events.

Qgil awarded a token.Feb 4 2016, 9:05 AM